Subject: Re: bug#29031: 25.3; Segmentation fault when starting emacs with my config

From: Kaushal Modi <[email-masked]>
Date: Tue, 07 Nov 2017 13:30:35 +0000

On Tue, Nov 7, 2017, 8:27 AM Noam Postavsky <[email-masked]>
wrote:

>
> You can give different server names, not sure what you're asking
> exactly.
>

Thanks, that didn't occur to me.

Can you try running under valgrind?

I have no idea what that is. I am not a C developer. So I haven't yet found
time to learn valgrind. I read the referenced DEBUG file, but it made no
sense. I believe it's a steep learning curve for someone who doesn't know
what valgrind is.

> --

Kaushal Modi